font = SauceCodePro Nerd Font:size=9, Noto Color Emoji:size=9
line-height = 13
vertical-letter-offset = 1
dpi-aware = no

[colors]
alpha = 0.85

# dark
background = 111111
foreground = eaeaea
regular0   = 000000
regular1   = d54e53
regular2   = b9ca4a
regular3   = e6c547
regular4   = 7aa6da
regular5   = c397d8
regular6   = 70c0ba
regular7   = eaeaea
bright0    = 666666
bright1    = ff3334
bright2    = 9ec400
bright3    = e7c547
bright4    = 7aa6da
bright5    = b77ee0
bright6    = 54ced6
bright7    = ffffff

# light
#background = f2f2f2
#foreground = 111111
#regular0   = 000000
#regular1   = d54e53
#regular2   = 599a2a
#regular3   = e6c547
#regular4   = 6a96da
#regular5   = c397d8
#regular6   = 40a08a
#regular7   = eaeaea

[url]
launch = wl-copy ${url}
protocols = http, https, ftp, ftps, file, gemini, gopher, irc, ircs, geo, mailto
label-letters = qsdfjklmewcpghuio

[tweak]
font-monospace-warn = no

[scrollback]
lines = 5000
